Google Android Media Framework Component Multiple Security Vulnerabilities

Google Android is prone to the following security vulnerabilities:

1. Multiple remote-code execution vulnerabilities
2. A privilege-escalation vulnerability
3. Multiple denial-of-service vulnerabilities
4. An information-disclosure vulnerability

An attacker can exploit these issues to gain elevated privileges, obtain sensitive information or execute arbitrary code. Failed exploits may result in a denial-of-service condition.

These issues are being tracked by Android Bug IDs A-69478425, A-67962232, A-68953950, A-65483665, A-62851602, and A-68159767.


 

Privacy Statement
Copyright 2010, SecurityFocus